Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Eclipse 3.4.2 + WTP-SDK 3.0.5 + FreeBSD 8.0(no "Web projects" in IDE)
Eclipse 3.4.2 + WTP-SDK 3.0.5 + FreeBSD 8.0 [message #509643] Sat, 23 January 2010 17:48 Go to next message
george is currently offline george
Messages: 1
Registered: January 2010
Junior Member
Hello,

i installed Eclipse Ganymede recently and would like to develop Java web applications. Formerly i used Windows, and everything worked. But now i extracted WTP archive contents into the eclipse directory and nothing showed up in New, Other... etc.

what seems to be the problem?
Re: Eclipse 3.4.2 + WTP-SDK 3.0.5 + FreeBSD 8.0 [message #509700 is a reply to message #509643] Sun, 24 January 2010 14:00 Go to previous message
Nitin Dahyabhai is currently offline Nitin Dahyabhai
Messages: 2250
Registered: July 2009
Senior Member
mike wrote:
> i installed Eclipse Ganymede recently and would like to develop Java web
> applications. Formerly i used Windows, and everything worked. But now i
> extracted WTP archive contents into the eclipse directory and nothing
> showed up in New, Other... etc.
>
> what seems to be the problem?

WTP requires more than just the Eclipse SDK, it also needs EMF and
XSD, and for certain functions, GEF and DTP. you'll find the other
dependencies at
http://archive.eclipse.org/webtools/downloads/drops/R3.0/R-3 .0.5-20090521045405/
..

I would suggest you move up to 3.1.x (Galileo) as soon as you can,
however.

--
Nitin Dahyabhai
Eclipse WTP Source Editing
IBM Rational


---
Nitin Dahyabhai
Eclipse WTP, IBM
Previous Topic:extending javascript content assist for script partition of html editor?
Next Topic:JEE application client
Goto Forum:
  


Current Time: Wed Aug 20 08:47:51 EDT 2014

Powered by FUDForum. Page generated in 0.02394 seconds